MetacatUI - Task #6914

Story # 6919 (Resolved): User, Group, and Member Node profiles

Pending map request does not get removed from the Ul when it is successfully confirmed
12/15/2015 09:06 AM - Lauren Walker

Status: Resolved Start date: 12/15/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.10.0 Spent time: 0.00 hour
Description

The identity is listed in the Other Accounts section, but the pending request is not removed from the DOM

History

#1-01/01/2016 10:07 AM - Lauren Walker
- Parent task set to #6919

#2 - 01/12/2016 03:48 PM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0
